/*
 Theme Name: Confianza Online
 Theme URI: https://www.confianzaonline.es
 Description: Tema de Confianza Online
 Author: Alberto Lario
 Author URI: https://www.adigital.org
 Template: Divi
 Version: 3.0
*/

@import url("../Divi/style.css");

*,*::before,*::after {box-sizing:border-box;}

@-ms-viewport {width: device-width;}

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}.container:after,.container:before{content:" ";display:table}.container:after{clear:both}@media (max-width:767px){.container{width:80%;padding-left:0;padding-right:0;}}@media (max-width:980px){.container{width:80%;padding-left:0;padding-right:0;}}@media (min-width:1200px){.container{width:80%}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.container-fluid:after,.container-fluid:before{content:" ";display:table}.container-fluid:after{clear:both}.row{margin-left:-15px;margin-right:-15px}.row:after,.row:before{content:" ";display:table}.row:after{clear:both}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-1{width:8.33333%}.col-xs-2{width:16.66667%}.col-xs-3{width:25%}.col-xs-4{width:33.33333%}.col-xs-5{width:41.66667%}.col-xs-6{width:50%}.col-xs-7{width:58.33333%}.col-xs-8{width:66.66667%}.col-xs-9{width:75%}.col-xs-10{width:83.33333%}.col-xs-11{width:91.66667%}.col-xs-12{width:100%}.col-xs-pull-0{right:auto}.col-xs-pull-1{right:8.33333%}.col-xs-pull-2{right:16.66667%}.col-xs-pull-3{right:25%}.col-xs-pull-4{right:33.33333%}.col-xs-pull-5{right:41.66667%}.col-xs-pull-6{right:50%}.col-xs-pull-7{right:58.33333%}.col-xs-pull-8{right:66.66667%}.col-xs-pull-9{right:75%}.col-xs-pull-10{right:83.33333%}.col-xs-pull-11{right:91.66667%}.col-xs-pull-12{right:100%}.col-xs-push-0{left:auto}.col-xs-push-1{left:8.33333%}.col-xs-push-2{left:16.66667%}.col-xs-push-3{left:25%}.col-xs-push-4{left:33.33333%}.col-xs-push-5{left:41.66667%}.col-xs-push-6{left:50%}.col-xs-push-7{left:58.33333%}.col-xs-push-8{left:66.66667%}.col-xs-push-9{left:75%}.col-xs-push-10{left:83.33333%}.col-xs-push-11{left:91.66667%}.col-xs-push-12{left:100%}.col-xs-offset-0{margin-left:0}.col-xs-offset-1{margin-left:8.33333%}.col-xs-offset-2{margin-left:16.66667%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-4{margin-left:33.33333%}.col-xs-offset-5{margin-left:41.66667%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-7{margin-left:58.33333%}.col-xs-offset-8{margin-left:66.66667%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-10{margin-left:83.33333%}.col-xs-offset-11{margin-left:91.66667%}.col-xs-offset-12{margin-left:100%}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-1{width:8.33333%}.col-sm-2{width:16.66667%}.col-sm-3{width:25%}.col-sm-4{width:33.33333%}.col-sm-5{width:41.66667%}.col-sm-6{width:50%}.col-sm-7{width:58.33333%}.col-sm-8{width:66.66667%}.col-sm-9{width:75%}.col-sm-10{width:83.33333%}.col-sm-11{width:91.66667%}.col-sm-12{width:100%}.col-sm-pull-0{right:auto}.col-sm-pull-1{right:8.33333%}.col-sm-pull-2{right:16.66667%}.col-sm-pull-3{right:25%}.col-sm-pull-4{right:33.33333%}.col-sm-pull-5{right:41.66667%}.col-sm-pull-6{right:50%}.col-sm-pull-7{right:58.33333%}.col-sm-pull-8{right:66.66667%}.col-sm-pull-9{right:75%}.col-sm-pull-10{right:83.33333%}.col-sm-pull-11{right:91.66667%}.col-sm-pull-12{right:100%}.col-sm-push-0{left:auto}.col-sm-push-1{left:8.33333%}.col-sm-push-2{left:16.66667%}.col-sm-push-3{left:25%}.col-sm-push-4{left:33.33333%}.col-sm-push-5{left:41.66667%}.col-sm-push-6{left:50%}.col-sm-push-7{left:58.33333%}.col-sm-push-8{left:66.66667%}.col-sm-push-9{left:75%}.col-sm-push-10{left:83.33333%}.col-sm-push-11{left:91.66667%}.col-sm-push-12{left:100%}.col-sm-offset-0{margin-left:0}.col-sm-offset-1{margin-left:8.33333%}.col-sm-offset-2{margin-left:16.66667%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-4{margin-left:33.33333%}.col-sm-offset-5{margin-left:41.66667%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-7{margin-left:58.33333%}.col-sm-offset-8{margin-left:66.66667%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-10{margin-left:83.33333%}.col-sm-offset-11{margin-left:91.66667%}.col-sm-offset-12{margin-left:100%}}@media (min-width:981px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-1{width:8.33333%}.col-md-2{width:16.66667%}.col-md-3{width:25%}.col-md-4{width:33.33333%}.col-md-5{width:41.66667%}.col-md-6{width:50%}.col-md-7{width:58.33333%}.col-md-8{width:66.66667%}.col-md-9{width:75%}.col-md-10{width:83.33333%}.col-md-11{width:91.66667%}.col-md-12{width:100%}.col-md-pull-0{right:auto}.col-md-pull-1{right:8.33333%}.col-md-pull-2{right:16.66667%}.col-md-pull-3{right:25%}.col-md-pull-4{right:33.33333%}.col-md-pull-5{right:41.66667%}.col-md-pull-6{right:50%}.col-md-pull-7{right:58.33333%}.col-md-pull-8{right:66.66667%}.col-md-pull-9{right:75%}.col-md-pull-10{right:83.33333%}.col-md-pull-11{right:91.66667%}.col-md-pull-12{right:100%}.col-md-push-0{left:auto}.col-md-push-1{left:8.33333%}.col-md-push-2{left:16.66667%}.col-md-push-3{left:25%}.col-md-push-4{left:33.33333%}.col-md-push-5{left:41.66667%}.col-md-push-6{left:50%}.col-md-push-7{left:58.33333%}.col-md-push-8{left:66.66667%}.col-md-push-9{left:75%}.col-md-push-10{left:83.33333%}.col-md-push-11{left:91.66667%}.col-md-push-12{left:100%}.col-md-offset-0{margin-left:0}.col-md-offset-1{margin-left:8.33333%}.col-md-offset-2{margin-left:16.66667%}.col-md-offset-3{margin-left:25%}.col-md-offset-4{margin-left:33.33333%}.col-md-offset-5{margin-left:41.66667%}.col-md-offset-6{margin-left:50%}.col-md-offset-7{margin-left:58.33333%}.col-md-offset-8{margin-left:66.66667%}.col-md-offset-9{margin-left:75%}.col-md-offset-10{margin-left:83.33333%}.col-md-offset-11{margin-left:91.66667%}.col-md-offset-12{margin-left:100%}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-1{width:8.33333%}.col-lg-2{width:16.66667%}.col-lg-3{width:25%}.col-lg-4{width:33.33333%}.col-lg-5{width:41.66667%}.col-lg-6{width:50%}.col-lg-7{width:58.33333%}.col-lg-8{width:66.66667%}.col-lg-9{width:75%}.col-lg-10{width:83.33333%}.col-lg-11{width:91.66667%}.col-lg-12{width:100%}.col-lg-pull-0{right:auto}.col-lg-pull-1{right:8.33333%}.col-lg-pull-2{right:16.66667%}.col-lg-pull-3{right:25%}.col-lg-pull-4{right:33.33333%}.col-lg-pull-5{right:41.66667%}.col-lg-pull-6{right:50%}.col-lg-pull-7{right:58.33333%}.col-lg-pull-8{right:66.66667%}.col-lg-pull-9{right:75%}.col-lg-pull-10{right:83.33333%}.col-lg-pull-11{right:91.66667%}.col-lg-pull-12{right:100%}.col-lg-push-0{left:auto}.col-lg-push-1{left:8.33333%}.col-lg-push-2{left:16.66667%}.col-lg-push-3{left:25%}.col-lg-push-4{left:33.33333%}.col-lg-push-5{left:41.66667%}.col-lg-push-6{left:50%}.col-lg-push-7{left:58.33333%}.col-lg-push-8{left:66.66667%}.col-lg-push-9{left:75%}.col-lg-push-10{left:83.33333%}.col-lg-push-11{left:91.66667%}.col-lg-push-12{left:100%}.col-lg-offset-0{margin-left:0}.col-lg-offset-1{margin-left:8.33333%}.col-lg-offset-2{margin-left:16.66667%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-4{margin-left:33.33333%}.col-lg-offset-5{margin-left:41.66667%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-7{margin-left:58.33333%}.col-lg-offset-8{margin-left:66.66667%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-10{margin-left:83.33333%}.col-lg-offset-11{margin-left:91.66667%}.col-lg-offset-12{margin-left:100%}}

label {
    display:inline!important;
    max-width:100%;
    margin:0;
}

.buscar {
    padding:60px 0!important;
    text-align:right;
    right:15px;
}

.boton {
    color:#7694a5!important;
    border-width:0!important;
    border-color:rgba(0,0,0,0);
    border-radius:0;
    letter-spacing:1px;
    font-size:16px;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight:700!important;
    background-size:contain;
    background-position:center right;
    background-repeat:no-repeat;
    background-blend-mode:normal;
    background-image:url(https://www.confianzaonline.es/media/boton-color-1.svg);
    background-color:rgba(0,0,0,0);
    padding-top:15px!important;
    padding-right:44px!important;
    padding-bottom:14px!important;
    padding-left:0!important;
    margin:0!important;
    transition: color 300ms ease 0ms;
    cursor:pointer;
}

.boton:hover,button.boton:hover:after {
    color:#c8d41f!important;
}

button.boton:after {
    font-family:"ETmodules"!important;
    speak: none;
    color: #7694a5;
    opacity: 1;
    margin-left: .4em;
    margin-top: .1em;
    left: auto;
    content:"\24";
    font-size:inherit!important;
    line-height:inherit!important;
    position: absolute;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    direction: ltr;
}

/* LISTADOS DE EMPRESAS ADHERIDAS Y DE AGENTES OFICIALES */

.page-id-379 body, .page-id-450 body {
    font-family: 'Muli',sans-serif;
    color: #455763;    
}

.page-id-379 div.et_pb_section.et_pb_section_0 {
    background-blend-mode: multiply;
    background-image:url(https://www.confianzaonline.es/media/cabecera_empresas-adheridas.png)!important;
}

.page-id-450 div.et_pb_section.et_pb_section_0 {
    background-blend-mode: multiply;
    background-image:url(https://www.confianzaonline.es/media/cabecera_agentes-oficiales.png)!important;
}

.page-id-379 .et_pb_section_0.et_pb_section, .page-id-450 .et_pb_section_0.et_pb_section {
    padding-top:80px;
    padding-bottom:80px;
    background-color:#f1f4f6!important;
}

.page-id-379 .et_pb_text_0 h1, .page-id-450 .et_pb_text_0 h1 {
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:800;
    font-size:6vw;
    color:#7694a5!important;
    letter-spacing:1px;
    text-align:left;
}

.page-id-379 .et_pb_text_0 h6, .page-id-450 .et_pb_text_0 h6 {
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:500;
    text-transform:uppercase;
    font-size:16px;
    color:#c8d41f!important;
    letter-spacing:5px;
    line-height:2em;
    text-align:left;
}

.page-id-379 section.section, .page-id-450 section.section {
    background-color:#ffffff!important;
    padding:120px 0 100px 0;
    margin:0;
}

.page-id-379 .et_pb_divider_0, .page-id-450 .et_pb_divider_0 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 20px!important;
    margin-right: 90%!important;
    margin-bottom: 40px!important;
    margin-left: 0px!important;
}

.page-id-379 .et_pb_divider_0:before, .page-id-450 .et_pb_divider_0:before {
    border-top:5px dotted #7694a5;
    width:auto;
    right:0;
    left:0;
}

.page-id-379 .et_pb_divider_position_center:before, .page-id-450 .et_pb_divider_position_center:before {
    top: 50%!important;
}

.page-id-379 .et_pb_divider:before, .page-id-450 .et_pb_divider:before {
    content: "";
    height: 1px;
    position: absolute;
    z-index: 10;
}

.result-list {
	padding-bottom:0;
}

.page-id-379 .search-box, .page-id-450 .search-box{
	border:none;
	padding:0;
	text-align:center;
}

.page-id-379 .search-box h2, .page-id-450 .search-box h2 {
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:600;
    font-size:36px;
    color:#455763!important;
    letter-spacing:1px;
    text-align:left;
}

.page-id-379 .search-box label{
	color:#455763;
	width:100%;
}

.lista-adherido-actividad,.lista-adherido-nombre,.lista-agente-actividad,.lista-agente-nombre,.page-id-450 span.busqueda{
	float:left;
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    font-weight:600;
    font-size:20px;
    color:#455763!important;
    letter-spacing:0.5px;
    text-align:left;
	border:none;
	padding:0;
}

.page-id-450 span.criteria {
	font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#455763;
	font-weight:300;
    font-size:20px;
}

.page-id-450 span.busqueda,.page-id-450 span.criteria{
    padding-bottom:20px;
}

.page-id-379 select, .page-id-379 input[type="text"],.page-id-450 select, .page-id-450 input[type="text"]{
    float:left;
	color:#455763;
    border-bottom-width:4px;
    border-bottom-style:dotted;
    border-bottom-color:#7694a5;
    font-weight:300;
    font-size:16px;
    text-align:left;
    width:100%;
}

.page-id-379 select, .page-id-450 select {
    padding:24px 0 14px 0;
    cursor:pointer;
}

.page-id-379 input[type="text"], .page-id-450 input[type="text"] {
    padding:25px 0 15px 0;
}

.page-id-379 .list h3,.page-id-450 .list h3{
	float:left;
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:600;
    font-size:28px;
    color:#455763!important;
    letter-spacing:0.5px;
    text-align:left;
	border:none;
	padding:0 0 30px 0;
}

/* Estilo para cero resultados */

.no-result {
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#455763;
	font-size:30px;font-size:2rem;
	font-weight:600;
    letter-spacing:1.5px;
	margin:30px 0 50px 0;
	display:block;
    float:left;
}

#form-adheridos {
	text-align: center;
}

.page-id-379 .select-wrap, .page-id-450 .select-wrap {
	float:left;
	width: 30%;
}

/*@media only screen and (max-device-width : 375px) and (-webkit-min-device-pixel-ratio: 2) {
.lista-adherido-actividad {
	width: 28%;
}

.lista-adherido-nombre {
width: 28%;
}

.page-id-379 .select-wrap{
width: 68% ;
}

.page-id-379 input[type="text"] {
	width: 68%;
	
}
 }
*/

.select-wrap select {
	background: none !important;
}

.form-control, select,input[type="text"] {
	border-radius:0!important;
	border:none;
}

.page-id-379 .list h3 {
	text-align:center;
	text-transform:none;
}

.page-id-379 .result-bar {
	display: none;
}

.page-id-379 .adheridos {
	float:left;
	width:100%;
	background: #ffffff !important;
	border:none;
}

.page-id-379 .adheridos li {
	list-style:none;
    text-align:left;
}

.page-id-379 .adheridos li a{
    margin-left:-15px;
    font-family: 'Muli',sans-serif;
    font-weight:300;
    font-size:14px;
	color:#455763;
    display:inline-flex;
    transition: color 300ms ease 0ms;
}

.page-id-379 .adheridos li a:hover, .page-id-379 .adheridos li a:focus{
	text-decoration:none;
	color:#c8d41f;
}

.page-id-450 h1.text-left{
	display: none;
}

.img-agente {
	max-width:120px;
}

.inicial {
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:800;
    font-size:24px;
    color:#455763!important;
    text-align:left;
}

.page-id-450 .one-col li{
    list-style:none!important;
}

.page-id-450 .one-col li.logos{
    border-bottom:4px dotted #7694a5;
    padding:10px 0;
}

.page-id-450 .one-col li.index-one-column {
    list-style:outside none none!important;
    padding-top:40px;
}

.result-pagination{
    display:none;	
}

.page-id-450 a.list-logo {
	padding-right:1%;
}

/*.page-id-450 a.list-logo img{
    transition: filter 300ms ease 0ms;
}

.page-id-450 a.list-logo img:hover{
    filter: brightness(75%);
    backface-visibility: hidden;
    transform: initial;
    -webkit-transform: initial;
}*/

/* FICHA ADHERIDO */
html.ficha-adherido,html.ficha-adherido body,html.ficha-adherido .ficha-container,html.ficha-adherido .ficha-wrapper{
    height:100%;
}

.ficha-container .ficha-wrapper > .fondo > .ficha-content{
    width:90%;
    max-width:70%;
    padding:60px 0;
}

.ficha-header{
	display:none!important;
}

.ficha-header .ficha-header-container{
	display:none!important;
}

.lang{
    position:absolute;
    color:#7694a5!important;
    margin:20px;
}

.lang a{
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:400;
    color:#7694a5!important;
    text-align:right;
    font-size:12px;font-size:0.75rem;
}

.ficha-container .logo{
	text-align:center;
}

.ficha-content .logo img,.ficha-content .logosin img{
    height:180px;
    width:auto;
    padding: 0 0 4rem;
}

.ficha-container .ficha-wrapper .ficha-content{
	padding:60px 5% 60px 0;
	width:65%;
	position:relative;
	overflow:hidden;
	margin:0 auto;
}

.ficha-container .ficha-title {
    font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight:800;
    color:#7694a5!important;
    text-align:left;
    font-size:36px;font-size:3.2rem;
    line-height:1.1em;
	border:none;
	padding:0;
    text-transform:none;
	margin:-10px 0 20px 0;	
}

div.ficha-title .et_pb_divider_0{
    padding-top:0;
    padding-bottom:0;
    margin-top:10px!important;
    margin-right:90%!important;
    margin-bottom:0!important;
    margin-left:0!important;
}

div.ficha-title .et_pb_divider_0:before {
    border-top:5px dotted #7694a5;
    width:auto;
    right:0;
    left:0;
}

div.ficha-title .et_pb_divider_position_center:before {
    top:50%!important;
}

div.ficha-title .et_pb_divider:before{
    content:"";
    height:1px;
    position:absolute;
    z-index:10;
}

.sector{
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    font-weight:500;
    text-transform:uppercase;
    font-size:16px;
    color:#c8d41f!important;
    letter-spacing:5px;
    line-height:1.25em;
    text-align:left;
    padding-top:20px;
}

.titulo-dato{
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    font-weight:600;
    font-size:20px;
    color:#455763!important;
    letter-spacing:0.5px;
    text-align:left;
	border:none;
	padding:0 0 5px 0;
}

.dato{
	font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#455763;
	font-weight:300;
    font-size:16px;
    text-align:left;
}

.ficha-container li span{
	display:block;
}

.ficha-content ul > li{
    margin:15px 0 0 0;
}

.ficha-content ul > li.verified{
    margin:0;
}

.ficha-container .verified a{
    color:#7694a5;
    text-decoration:none;
    transition: color 300ms ease 0ms;
}

.checked:after{
    content:"\4e";
    font-size:20px;
    color:#c8d41f;
    display: inline-block;
    font-family:"ETmodules";
}

.ficha-container ul {
	list-style: none;
	padding:0;
}

.ficha-container .note a:hover,.note-right a:hover,.ficha-container .note a:focus,.note-right a:focus{
    text-decoration:none;
}

span.verification-pending {
	color:#c8d41f;
}

.note{
	font-size:12px;
}

.ficha-content{
	text-align:center;
}

.fondo{
    background:#f1f4f6;
}

.ficha-content p {
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#7694a5;
	font-weight:300;
    font-size:14px;
    line-height:1.7em;
    text-align:justify;
}
.ficha-content a {
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#7694a5;
    font-size:inherit;
    text-decoration:none;
    font-weight:600;
    transition:color 300ms ease 0ms;
}

.ficha-wrapper .footer{
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
	padding:20px;
	text-align:justify;
	background:#f1f4f6;
	color:#7694a5;
    font-weight:300;
	box-sizing:border-box;
}

.footer a {
    font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
    color:#7694a5;
    text-decoration:none;
    font-weight:600;
    transition: color 300ms ease 0ms;
}

.ficha-container .note a {
	font-family:'Muli',Helvetica,Arial,Lucida,sans-serif;
	font-size:12px;
	color:#7694a5;
	margin:30px 0 0 0;
	display:inline-block;
	font-weight:600;
}

.ficha-content a:hover,.ficha-content a:focus,.footer a:hover,.footer a:focus,.ficha-container .note a:hover,.ficha-container .note a:focus,.ficha-container .verified a:hover,.ficha-container .verified a:focus{
    color:#647683;
}

.hidden{
    display:none;
}

.ficha-container .ficha-wrapper .ficha-content{
    box-sizing:border-box;
}

@media screen and (min-width: 2000px){
	.ficha-content .logosin img {
	    padding: 0 0 10rem;
	}
}

@media screen and (min-width:981px){
	html.ficha-adherido .ficha-wrapper > .fondo{
        height:28%;
    }
	html.ficha-adherido .ficha-wrapper > .fondo:first-of-type{
        height:auto;
        min-height:680px;
    }
	.ficha-content.nofondo{
        position:relative; /*top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); */
    }
    .fondo{
        background:#f1f4f6 none repeat scroll 0 0;
        display:inline-block;
        text-align:center;
        width:30%;
	}
	.nofondo{
        display:inline-block;
        float:right;
    }
	.ficha-wrapper .footer{
        padding:20px;
    }
	.ficha-wrapper .footer p{
        max-width:380px;
        margin:0 auto;
    }
	.hidden{
        display:none;
    }
}

@media only screen and (max-width: 980px){
    .page-id-379 .et_pb_section_0.et_pb_section, .page-id-450 .et_pb_section_0.et_pb_section {
        padding-top:60px;
        padding-bottom:60px;
    }
    .page-id-379 .et_pb_text_0 h6, .page-id-450 .et_pb_text_0 h6 {
        font-size:14px;
        line-height: .8em;
        letter-spacing:4px;
    }
    .page-id-379 .et_pb_text_0 h1, .page-id-450 .et_pb_text_0 h1 {
        font-size:8vw;
    }
    .margen {
        display:none!important;
    }
    .page-id-379 section.section, .page-id-450 section.section {
        padding:90px 0!important;
    }
    .page-id-379 .search-box h2,.page-id-450 .search-box h2,.page-id-379 .list h3,.page-id-450 .list h3 {
        font-size:28px!important;
    }
    .page-id-379 .et_pb_divider_0,.page-id-450 .et_pb_divider_0,div.ficha-title .et_pb_divider_0 {
        margin-top:10px!important;
        margin-bottom:20px!important;
    }
    .page-id-379 .et_pb_divider_0:before,.page-id-450 .et_pb_divider_0:before,div.ficha-title .et_pb_divider_0:before{
        border-top-width:4px!important;
    }
    .lista-adherido-actividad,.lista-adherido-nombre,.lista-agente-actividad,.lista-agente-nombre,.page-id-450 span.busqueda,.page-id-450 span.criteria{
        font-size:14px!important;
    }
    .page-id-379 select, .page-id-450 select, .page-id-379 input[type="text"], .page-id-450 input[type="text"] {
        padding:10px 0!important;
        margin-bottom:20px!important;
    }
    .page-id-379 select, .page-id-379 input[type="text"], .page-id-450 select, .page-id-450 input[type="text"] {
        border-bottom:3px dotted #7694a5!important;
        font-size:14px!important;
        line-height:1.6em!important;
    }
    .boton {
        font-size:15px!important;
        margin-top:20px!important;
    }
    button.boton:after {
        margin-top:.15em;
    }
    .buscar{
        padding:0 0 40px 0!important;
        right:15px!important;
    }
    .page-id-379 .adheridos li a{
        font-size:14px!important;
    }
    .col-md-3{
        width:33%!important;
        display:inline-block;
        float:left;
    }
    .page-id-450 .one-col li.logos {
        border-bottom:3px dotted #7694a5!important;
        padding:5px 0!important;
    }
    .page-id-450 .one-col li.index-one-column {
        padding-top:30px!important;
    }
    .page-id-450 a.list-logo img{
        width:100px!important;
        height:auto!important;
    }
    .no-result {
        font-size:24px!important;font-size:1.5rem!important;
        font-weight:600!important;
        letter-spacing:1.5px;
    }
    .ficha-container .ficha-wrapper > .fondo > .ficha-content{
        width:80%;
        max-width:80%;
        padding:60px 0;
    }
    .ficha-content .logo img,.ficha-content .logosin img{
        height:150px;
        width:auto;
        padding: 0 0 2rem;
    }
    .ficha-container .ficha-wrapper .ficha-content{
        padding:60px 0!important;
        width:80%;
    }
    .ficha-wrapper .footer{
        padding:60px 10%;
    }
    .ficha-container .ficha-title{
        font-size:32px;font-size:2.5rem;
        margin:-10px 0 20px 0;	
    }
    .sector{
        font-size:14px;
        letter-spacing:4px;
        padding-top:15px;
    }
    .titulo-dato{
        font-size:14px;
        letter-spacing:0.5px;
        padding:0;
    }
    .dato{
        font-size:14px;
        line-height:1.6em;
    }
    .checked:after{
        font-size:18px;
    }
    .ficha-content p,.ficha-content a,.footer,.footer a{
        line-height:1.6em!important;
    }
    .ficha-container .note a{
        font-size:11px;
        margin:20px 0 0 0;
    }
}

@media only screen and (max-width: 767px){
    .page-id-379 .et_pb_section_0.et_pb_section, .page-id-450 .et_pb_section_0.et_pb_section {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .page-id-379 .et_pb_text_0 h6, .page-id-450 .et_pb_text_0 h6 {
        font-size:10px !important;
        line-height:1.5em !important;
        letter-spacing:3px !important;
    }
    .page-id-379 .et_pb_text_0 h1, .page-id-450 .et_pb_text_0 h1 {
        font-size:7vw !important;
    }
    .page-id-379 section.section, .page-id-450 section.section {
        padding:70px 0!important;
    }
    .page-id-379 .search-box h2,.page-id-450 .search-box h2,.page-id-379 .list h3,.page-id-450 .list h3 {
        font-size:18px!important;
        letter-spacing:0!important;
    }
    .page-id-379 .et_pb_divider_0,.page-id-450 .et_pb_divider_0,div.ficha-title .et_pb_divider_0{
        margin-top:5px!important;
        margin-bottom:20px!important;
    }
    .page-id-379 .et_pb_divider_0:before, .page-id-450 .et_pb_divider_0:before,div.ficha-title .et_pb_divider_0:before {
        border-top-width:3px!important;
    }
    .lista-adherido-actividad,.lista-adherido-nombre,.lista-agente-actividad,.lista-agente-nombre,.page-id-450 span.busqueda,.page-id-450 span.criteria{
        font-size:14px!important;
    }
    .page-id-379 select, .page-id-450 select, .page-id-379 input[type="text"], .page-id-450 input[type="text"] {
        padding:10px 0!important;
        margin-bottom:10px!important;
    }
    .page-id-379 select, .page-id-379 input[type="text"], .page-id-450 select, .page-id-450 input[type="text"] {
        border-bottom:2px dotted #7694a5!important;
        font-size:12px!important;
        line-height:1.5em!important;
    }
    .boton {
        font-size:14px!important;
        margin-top:20px!important;
    }
    button.boton:after {
        margin-top: .15em;
    }
    .buscar{
        padding:0 0 40px 0!important;
    }
    .page-id-379 .adheridos li a{
        font-size:12px!important;
    }
    .col-md-3{
        width:50%!important;
        display:inline-block;
        float:left;
    }
    .page-id-450 .one-col li.logos {
        border-bottom:2px dotted #7694a5!important;
        padding:0!important;
    }
    .page-id-450 .one-col li.index-one-column {
        padding-top:25px!important;
    }
    .page-id-450 a.list-logo img{
        width:80px!important;
        height:auto!important;
    }
    .no-result {
        font-size:20px!important;font-size:1rem!important;
        letter-spacing:0.5px!important;
    }
    .ficha-container .ficha-wrapper > .fondo > .ficha-content{
        width:80%;
        max-width:80%;
        padding:60px 0;
    }
    .ficha-content .logo img,.ficha-content .logosin img{
        height:120px;
        width:auto;
        padding: 0 0 1.25rem;
    }
    .ficha-container .ficha-wrapper .ficha-content{
        padding:40px 0!important;
        width:80%;
    }
    .ficha-wrapper .footer{
        padding:40px 10%;
    }
    .ficha-container .ficha-title{
        font-size:26px;font-size:2rem;
        line-height:1.1em;
        margin:-10px 0 20px 0;	
    }
    .sector{
        font-size:10px;
        letter-spacing:3px;
        padding-top:15px;
    }
    .titulo-dato{
        font-size:14px;
        letter-spacing:0.5px;
        padding:0;
    }
    .dato{
        font-size:12px;
        line-height:1.5em;
    }
    .checked:after{
        font-size:16px;
    }
    .ficha-content p,.ficha-content a,.footer{
        font-size:12px!important;
        line-height:1.5em!important;
    }
    .ficha-container .note a{
        font-size:10px;
        margin:20px 0 0 0;
    }
}

@media only screen and (max-device-width : 375px) and (-webkit-min-device-pixel-ratio: 2) {
	.lista-agente-nombre{
		border:none;
	}
	.page-id-450 input[type="text"]{
		height:36px;
	}
	.page-id-450 span.busqueda,.page-id-450 span.criteria{
		display:none;
	}
}